@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');
body {
    background-color: #eceae6;
}
body, p, div, ul li, ol li {
    font-family: Georgia, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
    font-size: 15px;
    line-height: 24px;
    color: rgba(0,0,0,0.87);
}
.page_contact .address, .page_contact .phone, .page_contact .email {
    font-size: 15px;
}
a {
    /*color: #977600;*/
    color: #006699;
    text-decoration: none;
}
a:hover {
    color: #f26522;
}
.pkp_structure_page {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    box-shadow: 0px 0px 23px rgba(0,0,0,0.2);
}
.pkp_structure_head {
    background-color: white;
    border-bottom: 1px dotted #006677;
}
.pkp_site_name_wrapper {
    height: 250px;
    background: url(/public/site/images/sergiyk/alternate-routes-banner-1160x250.png) #f0e3cc no-repeat center top;
    background-size: cover;
}
.pkp_site_name {
    display: none;
}
.pkp_structure_main h2 {
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
}
.pkp_structure_main h3 {
    line-height: 26px;
}
.pkp_structure_main p, .pkp_structure_main div {
    line-height: 24px;
}
.pkp_structure_content {
        min-height: 70vh;
    }
.pkp_navigation_primary_wrapper {
    line-height: 60px;
}
.pkp_navigation_user li {
    margin-top: 10px;
}
#navigationPrimary a {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1em;
    text-transform: uppercase;
    text-decoration: none;
    color: #006699;
    font-weight: 500;
}
#navigationPrimary a:hover, #navigationPrimary a:focus {
    color: #f26522;
}
#navigationPrimary > li > a:hover, #navigationPrimary > li > a:focus {
    border: none;
    color: #f26522;
}
.cmp_breadcrumbs {
    text-transform: none;
}
.cmp_breadcrumbs .separator {
    color: black;
    opacity: 0.6;
}
.cmp_breadcrumbs .current {
    color: black;
    font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
    font-size: 13px;
}
.cmp_breadcrumbs a {
	font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
    font-size: 13px;
}
.cmp_breadcrumbs ol li:nth-child(3) a {
    max-width: 400px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: bottom;
}
/* extra content and footer padding for large screens */
@media (min-width: 1200px) {
    .pkp_navigation_primary {
        padding-left: 30px;
        padding-right: 30px;
    }
    .pkp_navigation_primary > li > a {
        margin: 0 .5em;
    }
    .pkp_structure_main {
        width: 860px;
        padding: 0 60px 90px;
    }
    .page_issue_archive .issues_archive {
        padding-left: 30px;
        padding-right: 60px;
    }
    .pkp_footer_content {
        padding: 30px 60px;
        text-align: left;
    }
    .obj_article_details .main_entry {
        max-width: 500px;
    }
}
.pkp_block {
    padding: 20px 30px;
}
.pkp_block .title {
    padding-bottom: 0;
    border-bottom: none;
    text-transform: none;
    color: black;
    font-size: 13px;
}
.block_information a, .block_language_toggle a {
    font-size: 14px;
}
.pkp_block .content ul li, .block_information ul li {
    padding: 2px 0; 
}
h2 {
    margin: 0em 1em 0.5em 0em;
    padding-top: 0.5em;
    font-family: Georgia,'Times New Roman',Times,serif;
    font-weight: normal;
}
h3 {
    margin: 0em 1em 0.25em 0em;
    padding-top: 0.75em;
    font-family: Georgia,'Times New Roman',Times,serif;
    font-weight: normal;
    font-size: 1.8em;
}
#focusAndScope > h3:nth-child(1) {
    margin-top: 0;
}
h4 {
    font-family: "Verdana","Arial", sans-serif;
    font-size: 1.2em;
    color: #2c2c2c;
    font-weight: bold;
    margin: 0;
    padding: 20px 0 5px 0;
}
ol > li.show {
    line-height: 24px;
}
button, input, optgroup, select, textarea {
    padding: 5px 15px;
}
#aboutPeople > div > ul > li, #pkp_content_main > div > ul > li {
    line-height: 24px;
    padding-bottom: 10px;
}
.cmp_manuscript_button:hover, .cmp_manuscript_button:focus, .block_make_submission a:hover, .block_make_submission a:focus, .obj_galley_link:hover, .obj_galley_link:focus {
    background: #303030;
    color: #fff !important;
}
.cmp_article_list>li {
    margin-bottom: 20px;
}
.obj_article_details .main_entry .label {
    border-bottom: 3px solid #f26522;
    text-transform: none;
    color: black;
}
div.heading > div.published, .item.published, .item.issue, .item.copyright:not(:first-child) {
    display: none;
}
.item.abstract > h3.label {
   display: block;
}
#customblock-CIDER, #customblock-OER {
    padding: 0;
    margin: 0;
}
#customblock-CIDER {
    height: 200px;
    background-color: black;
}


.obj_issue_summary .title, .obj_issue_summary .series {
    font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
    font-weight: 700;
    text-decoration: none;
}
.obj_issue_toc > .galleys > .galleys_links {
    display: inline-block;
}
.obj_issue_toc > .galleys > .galleys_links a {
    border-radius: 3px;
    font-size: 13px;
    line-height: 28px;
    text-decoration: none;
    border: none;
    font-weight: 500;
    display: block;
    background: #202d3d;
    color: white;
    padding: .2em 30px;
    margin-right: 1em;
}
.obj_issue_toc > .galleys > .galleys_links a:hover {
    background: #f26522;
}
.obj_issue_toc > .galleys h2, .obj_issue_toc .section h2 {
    padding: 0;
    border-bottom: none;
    text-transform: none;
    font-weight: 700;
    margin-bottom: 15px;
    margin-right: 2em;
    color: black;
}
.cmp_manuscript_button, .block_make_submission a, .obj_galley_link {
    background: none;
    color: #977600;
    font-weight: 500;
}
.cmp_button_wire, .obj_galley_link {
    padding: .2em 10px;
}
.obj_issue_toc .galleys_links li {
    margin-right: 0;
}
.cmp_manuscript_button:hover, .cmp_manuscript_button:focus, .block_make_submission a:hover, .block_make_submission a:focus, .obj_galley_link:hover, .obj_galley_link:focus {
    background: #f26522;
}
.cmp_button, .cmp_form .buttons button, .pkp_head_wrapper .pkp_search button, .page_lost_password .buttons button, .page_search .submit button, .block_make_submission a {
   color: rgba(0,0,0,0.87);
   font-weight: 500;
   font-family: sans-serif;
    font-size: 15px;
}
.page_search .submit button:after {
    font-size: 14px;
}
.cmp_form .label {
    font-family: sans-serif;
    font-size: 14px;
}
.page_login .password a {
    font-size: 14px;
    font-style: normal;
    font-family: sans-serif;
    margin-top: 1em;
    display: block;
}
.page_search .search_input .query {
    font-size: 16px;
}
.obj_article_details .entry_details .galleys_links > li a {
    display: block;
    background: #202d3d;
    padding-left: 20px;
    color: white;
}
.obj_article_details .entry_details .galleys_links > li a:hover {
    background: #f26522;
}
.obj_article_details .authors .affiliation {
    font-size: 15px;
}
.pkp_search {
    display: none !important;
}
.pkp_brand_footer {
    display: none;
}
.pkp_page_index .current_issue h2 {
    text-transform: none;
    /*border-bottom: 3px solid #f26522;*/
}
.current_issue .obj_issue_toc .heading {
    display: none;
}
.page_issue_archive .issues_archive > li {
    padding: 20px 10px;
}
.pkp_footer_content {
    /*background: #fff;*/
}
.pkp_structure_footer_wrapper {
    border-bottom: 20px solid #006699;
    border-top: solid 3px #babcbe;
}

.footer-flex-container {
  display: flex;
  flex-wrap: nowrap;
 }

.footer-flex-container > div {
  width: 100%;
  margin: 20px 10px; 
}

.pkp_page_index .current_issue .read_more {
    text-transform: none;
}

@media (max-width: 400px) {
    .footer-flex-container {
        display: block;
    }
    .footer-flex-container > div {
         width: 100%;
    }
}
.footer-flex-container > div > .title {
    font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;;
    font-weight: 700;
    color: black;
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 10px;
}
#pkp_content_main {
    padding-bottom: 30px;
}
.obj_issue_toc {
    margin-bottom: 30px;
}

/* User login link */
/*.pkp_navigation_user > li > a, .pkp_navigation_user > li.in_focus > a, .pkp_navigation_user > li > a:hover, .pkp_navigation_user > li > a:focus {
    color: #f26522;
}
.pkp_navigation_user .task_count {
    background: rgba(242,101,34,0.3);
}*/

/* Google Translation */
.goog-te-gadget-simple .goog-te-menu-value span {
    font-family: Georgia, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
    font-size: 15px; 
}

/* Hompegae image */
.pkp_page_index .homepage_image {
    margin-top: 40px;
}

/* Styles for announcements on homepage */
.pkp_page_index .cmp_announcements h2 + .obj_announcement_summary {
    padding-top: 20px;
    padding-bottom: 20px;
}

.pkp_page_index .cmp_announcements {
    border-top: 1px solid #ddd;
    border-bottom: none !important;
}

.pkp_page_index .cmp_announcements>.obj_announcement_summary {
    width: 100% !important;
    float: none !important;
}

.cmp_announcements .read_more {
    text-transform: none;
}

.obj_announcement_summary .read_more {
    font-weight: normal;
}
.pkp_page_index .cmp_announcements .more {
    width: 100% !important;
    float: none !important;
    padding-top: 20px;
}

.pkp_page_index .cmp_announcements .more:before, .pkp_page_index .cmp_announcements>.obj_announcement_summary:before {
    border-left: none !important;
}

@media (min-width: 768px) {
.pkp_page_index .cmp_announcements .more {
    float: none;
    width: 100%;
    padding-top: 0;
    padding-bottom: 20px;
    }
}

/*  Search form */
#query {
    border: 1px solid lightgray;
}

/* Tablet banner and navigation */
/*@media only screen and (min-width: 480px) and (max-width: 768px) {*/
@media only screen and (min-width: 767px) and (max-width: 1024px) {
    .pkp_navigation_primary_wrapper {
        line-height: 20px;
    }
    
    .pkp_navigation_user_wrapper a {
        font-size: 12px;
        font-weight: normal;
    }

    .pkp_site_name_wrapper {
        height: 200px;
        background: url(/public/site/images/sergiyk/alternate-routes-banner-tablet-768x200.png) #f0e3cc no-repeat center center;
        background-size: cover;
        border-bottom: solid 7px #ddd;
        border-left: solid 7px #ddd;
        border-right: solid 7px #ddd;
        border-top: solid 7px #ddd;
    }

    .pkp_navigation_primary {
        margin: 5px 10px;
    }
    
    #navigationPrimary li  {
        line-height: 1em;
    }
    
    #navigationPrimary > li > a {
        margin-left: 0;
        margin-right: 1.2em;
    }
    .pkp_structure_sidebar {
        padding-top: 20px;
        margin-top: 20px;
        margin-bottom: 10px;
        border-top: 1px solid #ddd;
    }
    .pkp_block {
        padding: 20px 20px;
        display: inline-block;
        vertical-align: top; 
    }
}

@media only screen and (min-width: 767px) and (max-width: 1024px) {
    /*.pkp_structure_head {
        background: url(/public/site/images/sergiyk/alternate-routes-banner-tablet-768x200.png) #f0e3cc no-repeat center top;
        min-height: 200px;
        background-size: cover;
    }*/
    /*.pkp_navigation_primary_wrapper {
        line-height: 24px;
    }*/
}

/* Mobile banner and navigation */
@media only screen and (max-width: 480px) {   
    .pkp_site_name_wrapper {
        background: url(/public/site/images/sergiyk/alternate-routes-banner-mobile-375x650.png) #f0e3cc no-repeat center top;
        height: 650px;
        background-size: cover;
    }
    .pkp_navigation_primary_wrapper {
        line-height: 34px;
    }
    .pkp_structure_content {
        margin-top: 0;
    }
    .pkp_structure_sidebar {
        padding-top: 20px;
        margin-top: 20px;
        margin-bottom: 10px;
        border-top: 1px solid #ddd;
    }
    .pkp_navigation_primary_row {
        padding-left: 0;
        padding-right: 0;
    }
    .pkp_navigation_primary {
        text-align: left;
    }
    .pkp_nav_list {
        margin: 10px 0;
        padding: 0 10px;
    }
    .pkp_nav_list li {
        line-height: 12px;
    }
    .pkp_navigation_primary > li > a {
        margin: 0 20px 0 0;
        padding: 10px 0 0 0;
    }
    /* Hide user login on mobile*/
    .pkp_navigation_user {
        display: none;
    }
}

/* Privacy policy top bar styles */
div#cookie-law {
    color: white;
    background-color: #273746;
    padding: 2em;
    max-width: 24em;
    position: fixed;
    overflow: hidden;
    box-sizing: border-box;
    font-family: Helvetica, Calibri, Arial, sans-serif !important;
    font-size: 16px;
    line-height: 1.5em;
    z-index: 9999;
    right: 1em;
    bottom: 1em;
}

div#cookie-law > p a { 
	text-decoration: underline;
	color: darkorange;
}


div#cookie-law > p {
    font-family: Helvetica, Calibri, Arial, sans-serif !important;
    font-weight: 400;
    font-size: 14px;
    display: block;
    text-align: left;
    margin: 0px;
    padding: 0;
    color: white;
}

button.close-cookie-banner {
    display: block;
    font-weight: bold;
    text-align: center;
    white-space: nowrap;
    cursor: pointer;
    flex: 1;
    box-sizing: border-box;
    width: 100%;
    margin-top: 1em;
    background-color: darkorange;
    border: none;
    padding: 10px;
    text-decoration: none;
}

@media only screen and (max-width: 480px) {
    div#cookie-law {
        right: 0;
        bottom: 10px;
        margin: 0 10px;
        max-width: 95%;
    }
}

/* Styles for html reader */
@media only screen and (min-width: 1024px) {
    #htmlContainer {
        max-width: 850px;
        margin: 0 200px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    #htmlContainer {
        max-width: 100%;
        margin: 0 50px;
       overflow:auto !important;
       -webkit-overflow-scrolling:touch !important;
    }
}
@media only screen and (max-width: 767px)  {
    #htmlContainer {
        max-width: 100%;
        margin: 0 15px;
       overflow:auto !important;
       -webkit-overflow-scrolling:touch !important;
    }
}

/* Convert last breadcrumb item into Page Heading */
.cmp_breadcrumbs ol li.current { 
    display: block; margin: 40px 0 0 0; 
}
.cmp_breadcrumbs ol li.current h1 { 
    font-size: 24px ; font-weight: 700; line-height: 30px; 
}
.cmp_breadcrumbs ol li:not(.current) {
    display: none;
}

/* Remove breadcrumbs on all pages but */
.page_about .cmp_breadcrumbs ol li,
.page_submissions .cmp_breadcrumbs ol li,
.page_editorial_team .cmp_breadcrumbs ol li,
.page_privacy .cmp_breadcrumbs ol li,
.page_contact .cmp_breadcrumbs ol li,
.page_search .cmp_breadcrumbs ol li {
    display: none;
}
.page_about .cmp_breadcrumbs ol li.current, 
.page_submissions .cmp_breadcrumbs ol li.current,
.page_editorial_team .cmp_breadcrumbs ol li.current,
.page_privacy .cmp_breadcrumbs ol li.current,
.page_contact .cmp_breadcrumbs ol li.current,
.page_search .cmp_breadcrumbs ol li.current {
    display: block;
}
@media (min-width: 992px) {
    .pkp_navigation_primary {
        max-width: none;
    }
}

/* Book Reviews tabs */
ul#book-reviews-nav {
	border-bottom: 1px solid #006699;
	padding-left: 0;
	padding-bottom: 10px;
	margin-top: .5em;
	margin-bottom: 40px;
}
ul#book-reviews-years {
	padding-left: 0;
	margin-bottom: 3em;
}
ul#book-reviews-nav li {
	margin: 0;
	margin-right: 2em;
	display: inline;
	color: #006699;
}
ul#book-reviews-years li, ul#book-reviews-years li a {
	display: inline;
	margin-right: 1em;
	padding: 3px 15px;
	color: #006699;
	text-decoration: none;
}
ul#book-reviews-nav li a {
	text-decoration: none;
	padding-bottom: 3px;
	color: #006699;
}	
ul#book-reviews-nav li.active, ul#book-reviews-nav li a:hover {
	padding-bottom: 10px;
	border-bottom: 4px solid #006699;
	background-color: white !important;
	color: #006699;
}
ul#book-reviews-nav li.active, ul#book-reviews-nav li a:hover {
	border-bottom: 4px solid #006699;
	padding-bottom: 10px;
}
ul#book-reviews-years li.active, ul#book-reviews-years li a:hover {
	background-color: rgba(0, 102, 153, .9) !important;
	color: white ;
}

.pagination {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	padding-left: 0;
	list-style: none;
	border-radius: .25rem;
	justify-content: center!important;
	margin:2em 0;
}
.page-link {
	position: relative;
	display: block;
	padding: .5rem .75rem;
	margin-left: -1px;
	line-height: 1.25;
	color: #0275d8;
	background-color: #fff;
	border: 1px solid #ddd;
	font-family: "Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
	font-size: 1rem;
	font-weight: 400;
}
a.page-link {
	text-decoration:none;
}
.page-link:focus, .page-link:hover, .page-link.active-link {
	color: white;
	text-decoration: none;
	background-color: #069;
	border-color: #ddd;
}
.page-link.active-link {
	cursor: default;
}
.page-item:first-child .page-link {
	margin-left: 0;
	border-bottom-left-radius: .25rem;
	border-top-left-radius: .25rem;
}
.page-item:last-child .page-link {
	border-bottom-right-radius: .25rem;
	border-top-right-radius: .25rem;
}
